
@media only screen and (max-width: 992px),(orientation: portrait) {

  .projects_wrap .project-item.normal .btn{
    position: initial;
  }
  
  #header .branding-block {
      margin: 1.5em 0;
    	width:90%;
    	align-items: initial;
      text-align: left !important;
  }
	#header .branding-block * {
    font-size: 1.2em !important;
    text-align: left;
    line-height: 1em !important;
	}
  .header_social_icons{
  	display:none !important;
  }
  .prn-list-items{
  	max-height:initial !important;
  }
  .prn-list-items .newsitem:nth-child(n+7){
  	display:none !important;
  }
  .top-news-item{
    height: 9em !important;
  }
  .project-item-description{
  	display:none !important;
  }
  .project-item-content{
  	position:initial !important;
  }
  .pay_icons_indicator{
		display:none;
	}
  .project-item.completed::before, .project-item.finished::before, .project-item.fin_bought::before, .project-item.pending::before, .project-item.pending2::before{
		content: "" !important;
    z-index: 2 !important;
    display: inline-block !important;
    position: absolute !important;
    left: 0 !important;
    top: 0 !important;
    width: 33% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    background-position: CENTER !important;
    background-color: black !important;
    opacity: .73;   
  }
  
  
  
  
  
  
  

  .header_social_icons{
  	margin: 2em 0 !important;
  }
  .news-custom-link img{
  	width:100%;
  }
  .news-view{
  	display: inline-flex;
    align-items: center;
    justify-content: center;
  }
  
  .date_day{
   	 position: relative;
     display: inline-flex;
     width: 300px;
  }
  .project_timeline_wrap li .date_and_desc .date_month{
      position: initial;
      display: initial;
      top: initial;
      right: initial;
      text-align: left;
      width: auto;
    	margin:0 1em;
  }
  .project_timeline_wrap li .date_and_desc .date_year {
      position: initial;
      display: initial;
      bottom: initial;
      right: initial;
      text-align: left;
      width: 100px;
  }
  .advanced_budget_item_cost{
  	white-space:nowrap;
  }
  .blog_thumb > img{
  	width:100%;
  }
  .blog_post img,
  .blog_post iframe{
    display: block;
  	margin:auto !important;
  }
  .AboutWidget__contactName,
  li.newsitem a{
  	width:initial;
    margin-right:1em;
  }
  
	/*(max-width: 992px), */
	.home .textwidget{
		display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
	}
	.home .textwidget > div{
		width:90% !important;
	}
  .project_list .project-item-content{
  	display:block !important;
  }
  .project-item-thumbnail.wide img{
  	height: 100% !important;
    width: auto;
    max-width: initial;
  }
  
  

	li.newsitem{
		padding:0 !important;
    display:flex;
    align-items:center;
		margin:1em 0;
	}
	.newsitem .extra_wrapper > *{
    position: relative !important;
    top: 0;
    left: 0;
    width: 90%;/*
    display: flex;
    align-items: center;*/
    float: initial;
	}
	li.newsitem div.clear{
		display:block;
		height:0;
	}
	.newsitem .post_description{
		display:none;
	}
	li.newsitem span.need_amount{
		display:none;	
	}
	li.newsitem .post_title{
		white-space:normal;
		display:block;
    border:none;
	}

	li.newsitem .project_amount_info{
    margin: .75em;
    width: auto;
    display: inline-block;
	}
	#tabnews .post time{
		margin:.5em 0;
    width: auto;
		display: inline-block;
	}
	.news_subscribe_area{
		display:block;
	}
	
	.add_project,
	.news_subscribe_input{
		float:initial;
		display:inline-block !important;
	}
	.news_subscribe_area{
		text-align:center;
		height:auto;
	}

	
	.org img{
		margin: 0;
    float: initial;
	}
	
	.project_infografics .project_infografics_wrap *{
		margin:0;
  }
	
	.header_social_icons{
		margin:0;
		text-align:center;
	}
	.top_block_inner{
		display:flex;	
		justify-content: center;
	}
	.grid_8, .project-description-sidebar, .container {
		width:90%;
		margin:0;
	}
	
	.project-header-thumb{
		width:100%;
	}
	
	body{
		width: 100%;
		min-width: 100%;
	}
	#header{
		width: 100%;
	}
	#header .navigation{
		margin: 0px;
	}
	#header .container{
		width: 100%;
	}
	#header .container .row{
		margin: 0px;
		padding: 0px 20px;
	}
	.heading {
		width: 100%;
		margin: 0px;
		display: flex;
		justify-content: space-between;
	}

	.login-lang-bar, .clear, .scratch-div-small, .side-tail, .navigation::after, .navigation::before{
		display: none;
	}

/* 	CONTENT */
	.org_data{
		margin: 2em 0;
		justify-content: center;
    display: flex;
	}
		.project-header-info{
			background:none;
			position: relative;
      width: 75vw;
		}
	.top_block .project_item__single .project_item_content {
		    width: 100% !important;
	}
	.project-description-main{
    width: 100%;
	}
	
		.row{
			align-items: center;
		}
		.single-ab_projects #content h2{
			padding:1em 0;
		}
	#content{
		width: 100%;
	}
	.main-wrap{
		width: 100%;
		min-width: 100%;
	}
	.main-wrap .main{
		width: 100%;
	
	}
	.main-wrap .main .content{
		display: flex;
		flex-flow: column;
	}
	.cont_left{
		width: 100%;
	}
	.articles_list{
		display: flex;
		flex-flow: column;
		align-items: center;
	}
	.articles_list .crumbs{
		width: calc(100% + 60px) ;
	}
	.main-wrap .side1{
		width: 100% !important;
	}
	.press-list ul{
		display: flex;
		width:100%;
		flex-wrap: wrap;
		justify-content: space-around;
	}
/* 	CONTENT */
	.page-is-projects #content .container{
		padding: 0px;
		width: 100%;
	}
	#homepage-tabs > .div-nav{
		margin: 0px;
		padding: 0px;
	}
	.grid_12{
		width: 100%;
		margin: 0px;
	}
	.div-nav ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.tabs .div-nav li{
		display: flex;
		flex-grow: 1.5;
	}
	.tabs .div-nav li a{
		width: 100%;
		text-align: center;
	}
		#project-scroller-wrapper{
		display: flex;
		flex-wrap: wrap;
		
	}
	.row{
		display: flex;
		flex-direction: column;
		margin: 0px;
		width: 100%;
	}
	.grid_6{
		margin: 0px;

		width: 100%;
		display: flex;
		flex-grow: 1.5;		
	}	
  
/* 	CONTENT */
	#content{
		width: 100%;
	}
	.main-wrap{
		width: 100%;
		min-width: 100%;
	}
	.main-wrap .main{
		width: 100%;
	
	}
	.main-wrap .main .content{
		display: flex;
		flex-flow: column;
	}
	.cont_left{
		width: 100%;
	}
	.articles_list{
		display: flex;
		flex-flow: column;
		align-items: center;
	}
	.articles_list .crumbs{
		width: calc(100% + 60px) ;
	}
	.main-wrap .side1{
		width: 100% !important;
	}
	.press-list ul{
		display: flex;
		width:100%;
		flex-wrap: wrap;
		justify-content: space-around;
	}
/* 	CONTENT */
	#content{
		width: 100%;
	}
	.main-wrap{
		width: 100%;
		min-width: 100%;
	}
	.main-wrap .main{
		width: 100%;
	
	}
	.main-wrap .main .content{
		display: flex;
		flex-flow: column;
	}
	.cont_left{
		width: 100%;
	}
	.articles_list{
		display: flex;
		flex-flow: column;
		align-items: center;
	}
	.articles_list .crumbs{
		width: calc(100% + 60px) ;
	}
	.main-wrap .side1{
		width: 100% !important;
		padding: 0px;
	}
	.press-list ul{
		display: flex;
		width:100%;
		flex-wrap: wrap;
		justify-content: space-around;
	}
/* 	CONTENT */
	#content{
		width: 100%;
	}
	.main-wrap{
		width: 100%;
		min-width: 100%;
	}
	.main-wrap .main{
		width: 100%;
	
	}
	.main-wrap .main .content{
		display: flex;
		flex-flow: column;
	}
	.cont_left{
		width: 100%;
	}
	.articles_list{
		display: flex; 
		flex-flow: column;
		align-items: center;
	}
	.articles_list .crumbs{
		width: calc(100% + 60px) ;
	}
	.main-wrap .side1{
		width: 100% !important;
	}
	.press-list ul{
		display: flex;
		width:100%;
		flex-wrap: wrap;
		justify-content: space-around;
	}
/* 	FOOTER */
	#footer{
		width: 100%;
	}	
	.copyright{
		width: 100%;
	}
	#footer .container{
		width: 100%;
		padding: 0px 20px;
	}
	#footer .container .row{
		display: flex;
		width: 100%;
		justify-content: space-around;
		flex-wrap: wrap;
		flex-direction: row;
		margin: 0px;
	}
	.grid_3{
		flex-grow: 1.5;
	}

	#footer .copyright{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		align-items: center;
		padding: 20px 0px;
	}
	.crear{
		display: none;
	}
	.grid_3{
		margin: 0px;
	}
	.footer_social_icons{
		margin-right: 0px;
	}
	#text-3{
		text-align: center;
	}
}





@media only screen and  (max-width: 768px),(orientation: portrait){

  #homepage-tabs .project-item-content .btn{
  	position:initial;
    margin: 1em 30% 0;
  }
  
  .pay_icons_indicator{
  	text-align:center;
    width: 100%;
  }
  .news_subscribe_area{
  	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .project_infografic_chart_box{
  	width: 50%;
    margin: auto !important;
  }
  .project_infografic_chart_label{
  	left:30%;
  }
  
  footer .grid_3 {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 5em;
}
  
  .news_subscribe_input{
  	margin:2em 0;
  }
	.news_subscribe_input:before{
		content:none;
	}
	.news_subscribe_input input[type=text]{
		width:90%;
	}
	.news_subscribe_input button:after{
		display:none;
	}
	.add_project_button{
		height:auto;
	}
	.news_subscribe_input button{
		width:90%;
		text-align:center
	}
	
	.are-page-home #content .container{
		padding:0;
	}
	.top_block .top_block_inner{
		
    min-width: 100%;
	}
	.news_subscribe_input{
		min-width:0;
	}
	.reports_row{
		width: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
	}
	.reports_row > div{
		width:100%;
	}
	.reports_row .fa-phone{
		/* display:none; */
	}
	.report_table, .reports_table{
		display:block;
		width:100%;
		overflow-x:auto !important;
	}
	.reports_col_2{
		    overflow: auto;
	}
	
	.pager.pager *{
		font-size:.75em !important;
	}
	
	.advanced_budget_item{
		display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
	}
	.advanced_budget_item *{
		text-align:inherit;
	}
	.advanced_budget_item .advanced_budget_item_description{
		padding:0;
	}
	.advanced_budget_item_progress_legend{
		font-size: 0.7em;
	}
	
	.heading{
		flex-flow: column;
		align-items: center;
		text-align: center;
	}
	.branding-block{
		display: flex;
		flex-flow: column;
		align-items: center;
		margin: 0px;
	}
/* зменшуэмо блок	 */
	.project_item.project_item__big.purchase:before{
    background-size: contain !important;
	}
	.press-list{
		height: 200px;
		width: 100%;
		overflow: hidden;
		overflow-x: scroll;
	}
	.press-list ul{
		width: max-content;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.press-list .press-list-item{
		margin: 0 10px;
		padding: 0px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_thumbnails_0, .bwg_slideshow_dots_thumbnails_1, .bwg_slideshow_dots_container_2, .bwg_slideshow_dots_thumbnails_2{
		display: none;
	}
	#bwg_slideshow_image{
		width: 100%;
		max-width:100%;
	}
	
	/* НОВІ СТИЛІ ДЛЯ НОВИН */
	hr{
		display: none;
	}
	.news_list_row{
		display: flex;
    margin:0 5%;
		flex-direction: column;
    width:90%;
	}
	.news_list .col-grid-6{
		display: flex;
		flex-direction: column;
		width: 100%;
		flex-grow: 1.5;
	}
	.news_list .col-grid-4{
		width: 100%;
		display: flex;
		flex-direction: column;
		flex-grow: 1.5;
		margin: 1em 0;
		border-bottom: 1px solid #dedede;
		
	}
	.project_list .project-item-content{
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		padding: 20px 30px 0px 20px;
		display: flex;
		flex-direction: column;
		height: 100%;
		justify-content: space-between;
	}
	.project_list .project-item-content .project-item-progress{
		position: relative;
		bottom: 0;
	}

}






@media only screen and (max-width: 576px),(orientation: portrait){

	.top-news-list-title > span,
	.newstabs ul.tabs li{
		float:none;
		width:100%;
		margin:1em 0;
	}
	li.newsitem span.news_project_progress{
		display:none;
	}
	#homepage-tabs .project-item-content .project-item-progress{
		position:initial;
	}
	
	.top-news-item{
		margin:1em 0;
		width:100%;
	}	
	.project_infografics .project_infografics_wrap {
		display:flex;
			align-items:center;
			flex-direction:column;
	}
	.top-news-item{
    margin:1em 0;
		background-size: cover !important;
		text-align:center;
    height: 20em;
    width: 100%;
    min-width: 100%;
	}
  .top-news-item-background {
height: 100%;
    background: url(../images/top-news/tip-shadow-img.png) no-repeat 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center;
    background-size: cover;
  }
	.top-news-title{
    position: initial;
		display: block;
	}
	
	.project_infografics .project_infografics_wrap > div{
		margin:1em 0;
		border:none;
	}
	.single_project_report{
		width:100%;
		padding:0;
	}
	.project_infografic_col{
    width: 100% !important;
	}
	.project_infografic_chart{
    
    width: 50%;
    margin: auto;
		margin:0 0 3em !important;
	}



	h2{
		text-align: center;
	}
	#footer .copyright{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		
	}
	.copyright_text{
		margin: 0 0 20px 0;
	}

	/*Projects*/
	#footer .copyright{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		
	}

	.project-item{
    position: relative;
    min-height: 11em;
    height: auto;
    display: flex;
	}
.project-item-content {
    position: initial;
    width: 200%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  	background:white;
}
	.project-item-thumbnail {
		width: 100%;
    position: initial;
	}
  
	.project-item-thumbnail a{
		display: flex;
		justify-content: center;
		width: 100%
		
	}

	/*Callback*/
	iframe{
		display: flex;
		max-width: 100%;
		margin: 0px;
	}
	#innerContainer div div div {
		padding: 0px;
	}
	#footer .copyright{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		
	}
		.copyright_text{
	margin: 0 0 20px 0;
	}
	#footer .container .row{
		justify-content: center;
	}
	.grid_3{
		flex-grow: 0;
		margin-bottom: 20px;
	}


	/*All News*/
	#footer .copyright{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		
	}
	.copyright_text{
		margin: 0 0 20px 0;
	}
	.news_list .col-grid-6{
		margin: 1em 0;
	}
	#footer .container .row{
		justify-content: center;
	}
	.grid_3{
		flex-grow: 0;
		margin-bottom: 20px;
	}
}





@media only screen and  (max-width: 640px){
	       .project_infografic_chart_box .donated_chart{
		display: flex;
		justify-content:center;
		align-items:center;
	}
	
}












@media screen and (max-width: 475px){
		.grid_3 h5{
		text-align: center;
	}
	  

  
}




.articles-sidebar{
    background-color: #31302c;
}
.articles-sidebar h2, 
.articles-sidebar h3{
	color: #e5d380;
	padding:1em;
}
